Jump to content
×
×

 

Server Lease Renewal/Software Licenses

Our yearly server lease, software licenses, as well as hardware operating costs are due Dec 6th, 2017. Our current donations have fallen far short of the funds we need to renew. Please consider a donation to help...

Welcome to RennTech.org Community, Guest

There are many great features available to you once you register at RennTech.org
You are free to view posts here, but you must login to reply to existing posts, or to start your own new topic. Like most online communities, there are costs involved to maintain a site like this - so we encourage our members to donate. All donations go to the costs operating and maintaining this site. We prefer that guests take part in our community and we offer a lot in return to those willing to join our corner of the Porsche world. This site is 99 percent member supported (less than 1 percent comes from advertising) - so please consider an annual donation to keep this site running.

Here are some of the features available - once you register at RennTech.org

  • View Classified Ads
  • DIY Tutorials
  • Porsche TSB Listings
  • VIN Decoder
  • Special Offers
  • OBD II P-Codes
  • Paint Codes
  • Registry
  • Videos System
  • and get rid of this welcome message

It takes just a few minutes to register, and it's FREE

Contributing Members also get these additional benefits:
(you become a Contributing Member by donating money to the operation of this site)

  • No ads - advertisements are removed
  • Access the Contributors Only Forum
  • Contributing Members Only Downloads
  • Send attachments with PMs
  • All image/file storage limits are substantially increased for all Contributing Members
  • Option Codes Lookup
  • VIN Option Lookups (limited)

Recommended Posts

Hello, I have a 2005 Cayenne S with PCM2.1

The PCM had SW Version 1.0 ( Standard Production ) at first. I used 000.043.205.47.003 and was able to successfully upgrade from SW Version 1.0 ( PCM software version 04035AD1/0304, Standard Production ) to SW Version 2.1 ( PCM software version 04202MD1/1805, upgrade version Model Level A ).

Then, I used 000.043.205.47.002 and successfully upgraded from SW Version 2.1 ( PCM software version 04202MD1/1805, upgrade version Model Level A ) to SW Version 3.1 ( PCM software version 05024BD1/1705, upgrade version Model Level B ). I also used 000.044.901.40 ( which is part of the latest and greatest 955.044.903.61 and I am using North America 2009 maps ).

Here's the question: how do I upgrade to Model Level C, Model Level C1? ( which seem to be the highest upgrade possible for PCM2.1 ) I thought that 955.044.903.61 would bring me up to the latest PCM software version and up to the latest maps... I do have the latest maps, but my PCM apparently was not updated all the way through ( it remains in SW Version 3.1, Model Level B )...

I'd be grateful for any assistance folks on here may be able to provide. Thanks in advance.

Edited by bayernstern

Share this post


Link to post
Share on other sites
    You can remove these ads by becoming a Contributing Member.

I have SW versions 3.3, e.g. model level B (PCM version 05024FD1/4805) in my PCM 2.1 unit (MY06) and no problem with the latest DVD - Navigation disc (08.2009 maps). New DVD navigation discs are supported from model level B, so I made an update of Navigation System module only.

Unfortunately, I have no evidence of any reason to update PCM 2.1 unit to model level C. Maybe newer PCM SW versions influence TMC functions, which should use PCM Radio module.

I suppose (am affraid of) that PCM 2.1 Multimedia update to model level C is available via authorised/dealer shops only due to some issues with previous updates. I found some people had to use repair kits for specific release of model level A and B updates (issues with CD and Bose amplifier module).

Hello, I have a 2005 Cayenne S with PCM2.1

The PCM had SW Version 1.0 ( Standard Production ) at first. I used 000.043.205.47.003 and was able to successfully upgrade from SW Version 1.0 ( PCM software version 04035AD1/0304, Standard Production ) to SW Version 2.1 ( PCM software version 04202MD1/1805, upgrade version Model Level A ).

Then, I used 000.043.205.47.002 and successfully upgraded from SW Version 2.1 ( PCM software version 04202MD1/1805, upgrade version Model Level A ) to SW Version 3.1 ( PCM software version 05024BD1/1705, upgrade version Model Level B ). I also used 000.044.901.40 ( which is part of the latest and greatest 955.044.903.61 and I am using North America 2009 maps ).

Here's the question: how do I upgrade to Model Level C, Model Level C1? ( which seem to be the highest upgrade possible for PCM2.1 ) I thought that 955.044.903.61 would bring me up to the latest PCM software version and up to the latest maps... I do have the latest maps, but my PCM apparently was not updated all the way through ( it remains in SW Version 3.1, Model Level B )...

I'd be grateful for any assistance folks on here may be able to provide. Thanks in advance.

Edited by bleo

Share this post


Link to post
Share on other sites

Guys i have a real head scratching issue that i would love to resolve.

I recently purchased a PCM2.1 BE 6654 (7L5.035.191H) unit from eBay as my unit which came with the car (Cayenne S 2005) was a PCM2.1 BE6663 (7L5.035.192A) and it had completely died beyond repair.

The new 6654 unit works perfectly well but there are two errors on the new device. One at start-up which says "amplifier not available" (even though i have sound) and one when i try and use the navigation system which says "Incompatible Navigation Software". The maps just hang on a single screen and are useless.

Are you able to assist with the above? As the new unit works it sounds as though i simply need to upgrade and update the software but this sounds like a confusing subject. If you can help out or provide me with any discs it would be greatly appreciated. For your further information, the software of the unit currently reads as follows:

Unit: Amplifier

Target: 00012118 / 3139

Actual: -------- / ---------

Entered: Yes

Found: No

Unit: CD Changer

Target: C32 / 2702

Actual: C38 / 3003

Entered: Yes

Found: Yes

Unit: Navigation System

Target: /

Actual: 00174412 / 4804

Entered: Yes

Found: Yes

Unit: Phone

Target: 0002.22R / 1803

Actual: 05034B54 / 0305

Entered: Yes

Found: Yes

Unit: System Software

Target: 03505AD1 / 5003

Actual: 03505AD1 / 5003

Entered: Yes

Found: Yes

Unit: PCM

Target: 04035AD1 / 0304

Actual: 04035AD1 / 0304

Entered: Yes

Found: Yes

Like i say, I am basically trying to resolve the amplifier error message (the amp works fine remember as i have perfect sound) and the navigation issue. My Cayenne has an external DVD drive which worked with the faulty BE 6663 so not too sure if i simply need a new DVD, or a CD to pop on the head unit.

Kind Regards and Many Thanks in advance for any assistance.

Share this post


Link to post
Share on other sites

I would try to get a hold of the latest update disc (DVD) set (3 disc), one is an update disc for the PCM software (you put it in the PCM headunit), one is an update for the NAV drive unit (you put it in the NAV drive unit under the seat), and the other is just the new Nav maps DVD. If you are a contributing member on the list here you can go into the DIY section and download the Porsche TSB that has a step by step on updating the system. Without that you will probably have to take it to the dealer and have them do it. Probably only about 1/2~1hr of labour charged and the cost of the DVD discs.

Share this post


Link to post
Share on other sites

I have heard that the firmware update from PCM2.1a to 2.1b people had issue if the PCM is equipped with the Bose system.  Has anyone successfully updated the firmware by following the instruction of the TSB for their vehicle with Bose?  Thanks.

Share this post


Link to post
Share on other sites

Yes, I have upgraded two Bose systems from Level A to Level B. Just follow the TSB and make sure the vehicle is on a battery charger. Kind of impractical to just leave it idling as it take about a half hour if I remember right.

Share this post


Link to post
Share on other sites

It is only on early Model Year 2005 987 and 997 cars which had problems updating Bose amplifiers. If the Amplifier software version is 0017500 or above, they are OK to update. Prior to that, there were 3 versions of the amp, and 2 of the 3 are bricked if you try to update them.  You can get round this by modifying the update CD to remove the amp update.

 

The Bose amps in Cayennes do not suffer from this problem, and can be safely updated.

Share this post


Link to post
Share on other sites

Thank you for you guys' clarification before placing the order.

 

BTW, how am I able to check what version is my Bose Amp?

 

Last question, I was told the update CD P/N 000.043.205.47.002 is part of the PCM update kit.  Now the current release is 2015/2016 P/N 997-044-904-51.  My dealer told me that the update CD for 2.1a to 2.1b is not part of it.  Is that true?

 

Share this post


Link to post
Share on other sites

Generally, if you buy the map disks from a dealer they remove the update CDs which are supplied with it.  When I had my PCM2.1 I ordered the new map from an independent specialist, and it came in a sealed box with the update CDs included.

Share this post


Link to post
Share on other sites
On ‎2‎/‎17‎/‎2017 at 1:56 PM, Richard Hamilton said:

It is only on early Model Year 2005 987 and 997 cars which had problems updating Bose amplifiers. If the Amplifier software version is 0017500 or above, they are OK to update. Prior to that, there were 3 versions of the amp, and 2 of the 3 are bricked if you try to update them.  You can get round this by modifying the update CD to remove the amp update.

 

The Bose amps in Cayennes do not suffer from this problem, and can be safely updated.

 

Hi Richard,

I checked the version of the Amplifier software of and found an exclamation mark next to the Amplifier (see images).  Should I have proceed the normal update or you mention there is an method to modify the update CD to bypass the Amp?  The version number is way lower than your suggested 0017500, but this is a Cayenne, not a 997.  Thanks.

 

IMG_4544.JPG

IMG_4545.JPG

Edited by gchu

Share this post


Link to post
Share on other sites

There shouldn't be any problem updating your amp. The warning triangle might be caused by a fault, but I have seen lots of occasions where there are warning triangles and there are no operational problems with the system.  Sometimes they clear after updates, and sometimes by clearing the fault memory with a PIWIS.  

Share this post


Link to post
Share on other sites

The Update DVD Kit arrived today.  Followed the TSB instruction and everything went smoothly well.  After that, the exclamation mark of the Amplifier is gone.  Tested everything and found no other issue.  Thank you for everyone that helped me on this.  My map has been updated from 2004 to 2015.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • RennTech.org Store at Amazon.com



×